server {
    listen  80;
    server_name  vhost.odocker.com 172.24.8.71;
    location / { 
        root   /var/www/html/;
        index  index.html;
        access_log  /var/log/nginx/vhost01.access.log  main;
        error_log   /var/log/nginx/vhost01.error.log  warn;
    }   
}
